[ic] Dumb Basics

Lyn St George lyn at zolotek.net
Mon Mar 29 14:10:05 EST 2004

On Fri, 26 Mar 2004 17:18:43 -0000, Jonathan Clark wrote:

>> Also, does anyone know of a webmin module that supports the current
>> version? I installed a webmin module for IC that says only older
>> versions are supported.
>not that I know of.. Lyn..?

I do have one that works. It's in need of updating - having been
kludged together over the years the code is embarassingly 
messy, but you're welcome to use it. 

Lyn St George
+ http://www.zolotek.net .. eCommerce hosting, consulting

More information about the interchange-users mailing list